List Phone Numbers For An Individual
GET
https://api.getcovent.com/api/v1/individuals/ind_123/phonesList phone numbers for an individual.
How to Call
Use one of the examples below to call this endpoint from your own integration.
curl -X GET "https://api.getcovent.com/api/v1/individuals/ind_123/phones" \
-H "Authorization: Bearer <API_KEY>" \
-H "Accept: application/json"Request
Review headers, parameters, and body fields before calling this endpoint.
AuthorizationstringRequired
Bearer token for the proposed external API contract.
Example: Bearer <API_KEY>AcceptstringRequired
Response format header.
Example: application/jsonidstringRequired
id path parameter.
Example: ind_123Response
200application/jsonidstringRequired
id response field.
Example: phone_123phonestringRequired
phone response field.
Example: +14805550199labelstringRequired
label response field.
Example: mobileis_primarybooleanRequired
is_primary response field.
Example: trueResponse Example
[
{
"id": "phone_123",
"phone": "+14805550199",
"label": "mobile",
"is_primary": true
}
]